{% extends "nav.twig" %}

{% block title %}
	Gestion des groupes
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('add_groupe') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-plus"></i> Ajouter un groupe
		</button>
	</a>

	<ul class="top_margin">
	{% for grp in groupes %}
		<ul class="list-group">
			<li class="list-group-item"> Groupe : {{grp['nom']}} </li>
			<li class="list-group-item">
				<a href="{{ app.url_generator.generate('modif_groupe', {'id': grp['id']}) }}" class="btn btn-warning"> <i class="glyphicon glyphicon-pencil"></i> Modifier </a>
				<a href="{{ app.url_generator.generate('suppr_groupe', {'id': grp['id']}) }}" class="btn btn-danger"> <i class="glyphicon glyphicon-trash"></i> Supprimer </a>
			</li>
		</ul>
	{% endfor %}
	</ul>
{% endblock %}
